A:link {text-decoration: none; color: #4979a9;}
A:visited {text-decoration: none; color: #4979a9;}
A:active {text-decoration: none; color: #4979a9;}
A:hover {text-decoration: none; color: #eeeeee;}

html {
	margin: 0px;
	padding: 0px;
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	height: 100%;
}

div, table, tr, td , font {
	margin: 0px;
	padding: 0px;
}

h1, p {
	margin: 0px;
	padding: 0px;
	font-family: tahoma;
	font-size: 14px;
	color: #333333;	
}

img {
	border-width: 0px;
}

/* specific */

body {
	background-image: url(img/background.jpg);
	background-repeat: repeat-x;
	text-align: center;
}

table.links {
	margin-top: 10px;
	margin-bottom: 20px;
	border: 1px solid #bcd5f9;
	width: 100%;
	padding: 10px;
}

td.image {
	width: 120px;
	text-align: center;
}

table.contact {
	margin-top: 10px;
	margin-left: 100px;
}

td.contact {
	text-align: right;
	vertical-align: top;
}

input.text {
	width: 200px;
}

input.button {
	width: 96px;
}

textarea {
	width: 400px;
	height: 100px;
}

input.p_center_content_header {
	font-family: tahoma;
	font-size: 14px;
	font-style: italic;
	color: #333333;
	margin: 0px;
	border: 0px;
	width: 100%;
}

input.h2_center_content_header {
	font-family: tahoma;
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
	color: #4979a9;
	margin: 0px;
	border: 0px;
	width: 100%;
}

div#center {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 800px;
	height: 700px;
	background-image: url(img/background-content.jpg);
	background-repeat: no-repeat;
}

	div#center_menu {
		width: 200px;
		position: absolute;
		top: 14px;
		right: 0px;
	}
	
		p#center_menu_paragraph {
			text-align: right;
			font-family: tahoma;
			color: #bcd5f9;
		}
	
	div#center_content {
		position: absolute;
		top: 145px;
		width: 750px;
		margin: 15px 25px 25px 25px;
		text-align: left;
	}
	
		h1.center_content_header {
			font-family: tahoma;
			font-weight: bold;
			font-size: 24px;
			color: #4979a9;
			margin: 5px;
		}
		
		h2.center_content_header {
			font-family: tahoma;
			font-weight: bold;
			font-size: 14px;
			color: #4979a9;
			margin: 5px;
		}
		
		p.center_content_paragraph {
			font-family: tahoma;
			font-size: 14px;
			color: #333333;
			margin: 5px;
		}
		
		p.center_content_contact {
			font-family: tahoma;
			font-size: 14px;
			color: #333333;
			margin: 5px;
			text-align: center;
			font-style: italic
		}
		
		div#center_content_copyright {
			text-align: right;
			margin-top: 20px;
			padding-top: 10px;
			border-top: 1px solid #4979a9;
		}
		
			p.center_content_copyright_paragraph {
				font-family: tahoma;
				font-size: 12px;
				color: #333333;
			}
			
div#center_cms_addnews_menu {
	position: absolute;
	background-color: #ffffff;
	width: 80px;
	top: 100px;
	left: -130px;
	border: 2px solid #4979a9;
	padding: 5px;
}

div#cms_addnews {
	background-color: transparant;
	font-family: tahoma;
	font-size: 14px;
	color: #333333;
	margin-left: 7px;
	margin-right: 7px;
	width: 100%;
	height: auto;
}